IMFI Bugs - Bug #292

IMFI - Rpt Pension
04/21/2021 05:45 AM - Andi Saputra

Status: Closed Start date: 04/21/2021
Priority: High Due date: 04/23/2021
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon untuk ditambahkan filter Start Date End Date agar data yang keluar tidak semuanya, sebagai contoh yang dibuthkan hanya
periode 1 April s.d 31 April 2021 maka yang keluar hanya periode yang di filter (tidak keluar semuanya)

Port : 7071
DB : MinovaHR_ESS_Indomobil _Production

History

#1 - 04/21/2021 08:42 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 06/04/2021 04:10 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 06/04/2021 04:11 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

#4 - 06/07/2021 10:33 AM - Kezia Pawitra Yulianti

Dear Andi,
untuk requirement mereka, filter period nya itu bulan atau date from dan date to ya?

Pls di make sure dI permintaan mereka apa, karena contoh kalimat nya opakai tanggal sdgkan filter di repoirt adalah bulan

Thanks

#5 - 06/16/2021 01:52 PM - Andi Saputra
- Status changed from QA Test to Deploy

- Assignee changed from Andi Saputra to Ade Sofiarani

Testing & Deploy ok, thanks ade

#6 - 10/07/2022 05:55 PM - Muhammad Bintar
- Status changed from Deploy to Closed

oke closed
